.multi-image-column img {
  width: 100%;
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
}

.multi-image-column .multi-column__item {
  border-radius: 24px;
  gap: 0;
  box-shadow: 0 4px 12px #0000001a;
  margin-bottom: 15px;
}

.multi-image-column .multi-column__item .card-heading {
  padding: 15px;
}

@media screen and (min-width: 990px) {
  .multi-image-column .multi-column__item .card-heading {
    padding: 24px;
  }
}